eoPop::Ref(3)

NAME
eoPop::Ref - helper struct for getting a pointer

SYNOPSIS

#include <eoPop.h>

  Public Member Functions
const EOT * operator() (const EOT &eot)

Detailed Description

  template<class EOT> struct eoPop< EOT >::Ref
helper struct for getting a pointer

Definition at line 122 of file eoPop.h.

Author

Generated automatically by Doxygen for EO from the source code.